Index: blake2-rfc/Cargo.toml
===================================================================
--- blake2-rfc.orig/Cargo.toml
+++ blake2-rfc/Cargo.toml
@@ -21,12 +21,9 @@ keywords = ["blake2", "blake2b", "blake2
 categories = ["cryptography", "no-std"]
 license = "MIT OR Apache-2.0"
 repository = "https://github.com/cesarb/blake2-rfc"
-[dependencies.clippy]
-version = "0.0.41"
-optional = true
 
 [dependencies.arrayvec]
-version = "0.4.6"
+version = "0.5"
 default-features = false
 
 [dependencies.constant_time_eq]
